body.page-data-dashboard,
body.page-data-dashboard *
{
font-family: 'Raleway', sans-serif;
}
body.page-data-dashboard{
    background: #f2f2f2;
}
.main-wrapper
{
background:#f2f2f2;
overflow: hidden;
}
.main-wrapper-inner
{
padding: 0 50px;
margin-top: 15px;
  display:-moz-flex;
  display:-webkit-flex;
  display:-ms-flex;
  display:flex;
  flex-wrap:wrap;
}

.main-wrapper-inner .left-side
{
width:360px;
float:left;
background: #fff;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-radius:6px;
overflow: hidden;
}
.main-wrapper-inner .left-side  .indicator-blocks
{

border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.left-side .left-blocks ul li
{
    list-style: none;
	list-style: none;
/*height: 50px;*/
padding-left: 23px;
padding-top: 10px;
border-bottom: 1px solid #e6e7e8;
}
.left-side .left-blocks ul
{
padding-left:5px;
}
.main-wrapper-inner .right-side
{
float: left;
width: calc(100% - 375px);
background: #fff;
margin-left: 15px;
    border-radius: 6px;
/*padding-left: 20px;*/
}
.right-side .tab-block .primary-tab
{
width: 100%;
float: left;
}
.right-side .tab-block .primary-tab ul,
.right-side .tab-block .secondary-tab ul
{
float:left;
padding-left: 0;
width:100%;
}
.right-side .tab-block .primary-tab ul
{
padding-top: 20px;
width: 100%;
border-bottom: 1px solid #e6e7e8;
}
.right-side .tab-block .secondary-tab
{
width: 100%;
float: left;
border-bottom: 1px solid #e6e7e8;
min-height: 36px;
}
.left-side .left-blocks ul li
{
font-size:16px;
color:#231f20;
padding-top:15px;
padding-bottom:15px;
cursor:pointer;
position:relative;
text-align:left;
}
.left-side .sidebar-title
{
background:#203565;
color:#fff;
font-family: 'Raleway', sans-serif;
font-size:18px;
padding-left:25px;
font-weight: 600;
height: 55px;
padding-top: 15px;
text-align: left;
}

.right-side .tab-block .secondary-tab ul.second-tabs
{
max-width: 217px;
}
.right-side .tab-block .primary-tab ul.prim-tabs li,
.right-side .tab-block .secondary-tab ul.second-tabs li
{
float:left;
list-style: none;
}
.right-side .tab-block .secondary-tab ul li
{
cursor:pointer;
}
.right-side .tab-block .primary-tab ul li
{
width:150px;
text-align: center;
border-right: 1px solid #e6e7e8;
padding-bottom: 15px;
}
.right-side .tab-block .primary-tab ul li a
{
color:#231f20;
font-family: 'Raleway', sans-serif;
font-size:18px;
font-weight: 500;
text-decoration: none;
outline: none;
display:block;
}
.right-side .tab-block .secondary-tab ul li
{
color:#231f20;
font-family: 'Raleway', sans-serif;
font-size:16px;
font-weight: 500;
text-decoration: none;
outline: none;
}
.right-side .content-block {
    height: calc(100vh - 50px);
}
.right-side .content-block .tab-pane#maps
{
height:calc(100% - 50px);
}
.right-side .tab-block .tabs
{
position:relative;
}
.right-side .tab-block .tabs.active:after {
    width: 80%;
    content: "";
    position: absolute;
    height: 5px;
    background: #203565;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}
/*
.popup {
    position: absolute;
    width: 50%;
    background: #fff;
    border: 1px solid #d7d4d4;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 auto;
	display:none;

}
.popup.active
{
display:block;
z-index: 1;
}*/

#popupdata.popup {
    position: absolute;
    width: 50%;
    background: #fff;
    border: 1px solid #d7d4d4;
    left: 0;
    right: 0;
    top: 25%;
    transform: translateY(-50%);
    margin: 0 auto;
	display:none;
    padding-top: 25px;
}

#popupdata.popup.active
{
display:block;
z-index: 2;
}

.popup .popup-in
{
position:relative;
	padding: 15px;

padding-top: 6px;
max-height:100%;

}
.closex
{
cursor: pointer;
position: absolute;
right: 15px;
top: 8px;
z-index: 1;
font-size: 0;
width: 18px;
height: 18px;

}
.indicators-list
{
}
.lisitingItem input
{
margin-right:10px;
}

.right-side .tab-block .secondary-tab ul.second-tabs li
{
width:120px;
text-align: center;
}
.prim-tabs li a .icon
{
width: 28px;
height: 20px;
display: inline-block;
background-repeat: no-repeat !important;
background-position: center;
margin-right: 10px;
}

.table-tab-menu  .icon
{
background:url(../img/table.png);
}
.graphs-tab-menu  .icon
{
background:url(../img/Graph.png);
}
.map-tab-menu   .icon
{
background:url(../img/map.png);
}
.compare-tab-menu  .icon
{
background:url(../img/Compare.png);
}
.analysis-tab-menu  .icon
{
background:url(../img/Analysis.png);
}
.year-block .years-inner {
    display: flex;
    width: 100%;
	}
.year-block .years-inner  .years
{
    display: flex;
	flex-wrap: wrap;
}
.content-block .tab-pane
{
display:none;
height:calc(100% - 150px);
width:100%;
    clear: both;
    padding-left: 40px;
    padding-right: 40px;
}
.content-block .tab-pane:not(#intro){
  padding-top:20px;
  padding-bottom:20px;
}
.content-block .tab-pane.active
{
display:block;
}

.right-side .tab-block .secondary-tab .popup  ul li
{
list-style: none;
}
.right-side .tab-block .secondary-tab  #country-popup.popup  ul li.lisitingItem
{
width: 100%;
float: left;
}

.popup  ul li.lisitingItem>label
{
color:#818181;
width:100%;
}
#sub-region-popup.popup  ul li.lisitingItem>label,
#region-popup.popup  ul li.lisitingItem>label
{
color:#818181;
font-weight: 600;


}
.popup  ul li.lisitingItem .sub-list
{
float:left;
margin-bottom: 15px;
margin-top: 5px;
}
.popup  ul li.lisitingItem .sub-list .lisitingItem
{
float:left;
width: auto !important;
    margin-right: 40px;


}
.popup  ul li.lisitingItem .sub-list .lisitingItem>label
{
color: #818181;
    font-weight: 600;
}

.left-side .left-blocks ul li.indcators-item span:before
{
position: absolute;
left: 5px;;
content:"";
width: 12px;
height: 12px;
border: 1px solid #ccc;
border-radius: 50%;
top: calc(50% - 6px);

}

.left-side .left-blocks ul li.indcators-item.item-selected span:before
{
background:#ccc;
}

#country-popup .tabs.all-country {
 /*   position: absolute !important;
    left: 17px;
    top: 10px;
	z-index: 1;*/
}
.tabs.all-country {
    padding-left: 15px;
	    text-align: left;
}
.tabs.all-country1 {
    padding-left: 15px;
	    text-align: left;
}
#country-popup.popup  .popup-in
{
padding-top: 8px;
}
.tracktable td,
.tracktable th
 {
    padding: 6px 17px;

}
#popupdata.popup .popup-wrap
{
height:500px;
max-height: 100%;
padding-bottom: 40px;
}
h4.popup-title {
    padding: 10px 0;

    background-color: white;
    margin: 0 15px;
	cursor:pointer;

}
.popup-wrap .popup {
    float: left;
 
	position:relative;
	    border-bottom: 1px solid #ddd;
	
		    margin: 0 20px;
		    width: calc(100% - 40px);
				margin-bottom: 2px;
}
.year label,
.all-year label,
.all-country label,
.all-country1 label
 {

	font-weight: 600;
}
.all-year label .input-icn
{
padding-top:2px;
}
.all-year label
{
text-align:left;
padding-left:24px;
padding-top: 3px;
}
.all-year label input
{
display:none;
}
.all-year label,
.all-country label,
.all-country1 label
{
color:#333;
font-size:14px;
}
.year label,
.all-year label
 {
    margin-left: 15px;
}

.year input ,
.all-year input ,
.all-country input,
.all-country1 input
{
    margin-right: 8px !important;
}
.indcators-item.item-selected span
{
color:#203565!important;
font-weight: 500;
}
.left-side .left-blocks ul li.indcators-item.item-selected span::before {

    background: #203565;
	border:1px solid #203565;

}

.year label,
.all-year label,
.popup label
{
position:relative;
  cursor:pointer;
      font-size: 14px;

}
.year label
{
    color: #818181;
}
.year input[type=checkbox] ,
.year input[type=radio],
.popup input[type=checkbox] ,
.popup input[type=radio],
.all-year input[type=checkbox]

 {
visibility:hidden;
}

.year input[type=checkbox] + .input-icn,
.popup input[type=checkbox] + .input-icn,
.all-year input[type=checkbox] + .input-icn
{
background: url(../img/check-box.png);
background-repeat: no-repeat;
height: 16px;
width: 16px;
display:inline-block;
padding: 0 0 0 0px;
position: absolute;
left: 0;
top: 5px;
}
.year input[type=radio] + .input-icn,
.popup input[type=radio] + .input-icn
{
background: url(../img/radio_button.png);
background-repeat: no-repeat;
height: 16px;
width: 16px;
display:inline-block;
padding: 0 0 0 0px;
position: absolute;
left: 0;
top: 5px;
}


.year input[type=checkbox]:checked + .input-icn,
.popup input[type=checkbox]:checked + .input-icn,
.all-year input[type=checkbox]:checked + .input-icn
{
background: url(../img/check-box-tick.png);
background-repeat: no-repeat;
height: 16px;
width: 16px;
display:inline-block;
padding: 0 0 0 0px;
}

.year input[type=radio]:checked + .input-icn,
.popup input[type=radio]:checked + .input-icn
{
background: url(../img/radio_button_selected.png);
background-repeat: no-repeat;
height: 16px;
width: 16px;
display:inline-block;
padding: 0 0 0 0px;
}

.popup .closex
{
background: url(../img/close.png);
background-repeat: no-repeat;
  background-position: center center;
}
.pop-overlay
{
display:none;
}
body.overlay .pop-overlay
{
display:block;
background: rgba(0,0,0,.5);
width: 100%;
height: 100%;
position: absolute;
z-index: 1;
overflow: hidden;
top:0;
}
body.overlay
{
/*overflow:hidden;*/
}
.right-side table
{
width:100%;
}
.right-side .dataTable.no-footer tr th
{
border:0;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody
{
border-bottom:0;
}
.right-side table thead,
.right-side .dataTables_scrollHead
{
 background: #ccc;
}
.right-side table tr:nth-child(even)
 {
 background: #ececec;
 }
 .download-block {
    float: right;
	position: relative;

}
.download-block div.download
{
background:url(../img/download.png);
    background-position: center left;
}
.download-block div.download:hover
{
background:url(../img/download_hover.png);
    background-position: center left;
}
.download-block div.share
{
background:url(../img/share.png);
    background-position: center left;
}
.download-block div.share:hover
{
background:url(../img/share_hover.png);
    background-position: center left;
}
.download-block div
{
float: left;
padding-left: 25px;
padding-right: 15px;
cursor:pointer;
background-repeat: no-repeat !important;
 
}
.tableexport-caption
{
display:none;
}


.popup ul li.lisitingItem .sub-list {
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.popup ul li.lisitingItem .sub-list .lisitingItem{
  margin-right:30px;
  width:calc( 33.33% - 20px ) !important;
}
.popup ul li.lisitingItem .sub-list .lisitingItem:nth-child(3n){
  margin:0;
}



#intro h4{
  color:#203665;
  font-size:18px;
  font-weight:600;
  margin:40px 0 30px 0;
}
#intro ul{
  list-style-type:none;
  padding-left:0;
}
#intro ul li{
    color:#231f20;
    font-weight:500;
    font-size:16px;
    line-height:24px;
    padding-bottom:18px;

}
#intro .step{
  color:#203565;
  font-size:16px;
  font-weight:500;
}



.download-intro{
  padding:30px 20px;
  border-radius:10px;
  border:1px solid #203565;
      text-align: left;
}
.download-title {
    color: #203665;
    font-size: 18px;
    padding-bottom: 5px;
    font-weight: 600;
    line-height: 24px;
}
.download-text{
  font-size:12px;
  line-height:18px;
  font-weight:500;
  padding-bottom:20px;
}
.download-text:last-child{
  padding-bottom:0;
}
.download-text strong{
  color:#203565;
  margin-right:5px;
  font-size:16px;
  line-height:22px;
      font-weight: 500;
}
.intro-inner{
  position:relative;
      padding-right: 300px;
}
.intro-inner .right-item {
    width: 250px;
    position: absolute;
    right: 0;
    top: 0;
}
.second-tabs{
  padding-left:40px !important;
}
.second-tabs > li {
      margin-right: 20px;
      width:auto!important;
        padding-right: 30px;
    background: url(../img/down_arrow.png) no-repeat right center transparent;
    text-align: left!important;
}

.share{
  /*display:none;*/
}
.year-block{
  padding:0 40px;
}
.year-title
{
font-weight: 600;
color:#203665;
font-size:16px;
}
.secondary-tab ul.second-tabs li.check
{
color: #203565;
font-weight: 600;
}
.legend-wrap 
{
margin-bottom:5px;
float: left;
margin-right: 25px;
}
.legend-wrap .colors
{
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 7px;
}
#analysis
{
position:relative;
}
#analysis .custom-select
{
position:absolute;
top:0;
}
.footer-btn.popup-btn {
    bottom: 0;
    width: 100%;
    text-align: center;
    background: #ccc;
    padding: 5px;
    cursor: pointer;
    z-index: 1;
}
.footer-btn.popup-btn:hover
{
background:#203565;
color:#fff;
}
.mCSB_inside > .mCSB_container
{
margin-right:10px!important;
}
.sidebar-title.view-mode
{
display:none;
}
.collapsed .all-country
{
display:none!important;
}
.collapsed .all-country1
{
display:none!important;
}

.collapsed .popup-in
{
display:none;
}
.popup-title
{
background:url(../img/minus.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.collapsed .popup-title
{
background:url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: right center;
}
#intro
{
float:left;
}
select.custom-select {
    outline: none;
    margin-bottom: 6px;
    margin-left: 34px;
	    float: left
}
#tables .mCSB_container_wrapper
{
	    margin-right: 15px;
}
.share-popup {
    position: absolute;
    background: #fff;
        background-repeat: repeat;
    z-index: 10;
    border: 1px solid #ccc;
    top: 20px;
    padding: 10px 10px!important;
	  
}
.share-popup ul {
padding-bottom:0;
margin-bottom:0;
}
.share-popup li {
    list-style: none;
	  float: left;
	      margin: 0 5px;
}
.share-popup li  a
{
    font-size: 0;
    width: 40px;
    height: 40px;
    display: block;
}
.share-popup .twitter a {
    background: url(../img/Twitter_icon.png) no-repeat center center transparent;
}
.share-popup  .fb a {
    background: url(../img/Facebook_icon.png) no-repeat center center transparent;
}
.share-popup  .mail a {
    background: url(../img/Mail_icon.png) no-repeat center center transparent;
}
.highcharts-legend-item.highcharts-undefined-series.highcharts-color-undefined
{
display:none;
}
.table-title {
    font-size: 16px;
    margin-bottom: 5px;
	text-align:left;
}
.left-blocks  .indicators-list .indcators-item[data-val='Expenditures (N/A)']
{
display:none!important;
}
.tabs.disabled
{
pointer-events: none;
}
.tabs.disabled:after
{
background: rgba(255,255,255,.7);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}



/*drupal implementation starts here */
.view-data-dashboard.feedback-thank-you-container
{
width:100%;
max-width:100%;
}
.track20 ul li
{
text-align:left;
}
.page-data-dashboard .tracktable tr td,
.tracktable td, 
.page-data-dashboard .popup h4
{
text-align: left;
}
.page-data-dashboard  h1.page-header
{
padding-top: 0;
    padding-left: 50px;
    margin: 0;
    padding-bottom: 0;
    font-family: ralewaybold;
    font-size: 24px;
}
.intro-inner {
    text-align: left;
}
.page-data-dashboard.overlay .search-language-block-wrapper,
.page-data-dashboard.overlay  header
{
z-index:0!important;
}
.page-data-dashboard .highcharts-tooltip > span
{
    box-shadow: none;
}
/*drupal implementation ends here */

/*********29/7*/

/*24-10*/
.toggler {
    position: absolute;
    right: 15px;
    cursor: pointer;
	z-index:2;
	background: #fff;
border: 1px solid #ccc;
}

.map-active .analysis-table
{
display:none;
}
.table-active .analysis-table .mCSB_container
{
padding-right:10px;
}
.table-active .analysis-table
{
display:block;
height:100%;
width: calc(100% - 50px);
min-height:400px;
}
.map-active .analysis-map
{
display:block;
}
.table-active .analysis-map
{
display:none;
}
.right-side .tab-block .secondary-tab .popup  ul li
{
}
li.lisitingItem.disableCountry label .input-icn
{
opacity: .5;
}
li.lisitingItem.disableCountry label
{
 pointer-events: none;
 color: #b3b3b3 !important;
 cursor:none;
}
.right-side .tab-block .secondary-tab #country-popup.popup ul.sub-list li.lisitingItem:not(.disableCountry) label,
#sub-region-popup.popup ul li.lisitingItem > label, #region-popup.popup ul li.lisitingItem > label
{
cursor:pointer;
}
.popup label
{
position:relative;
}
.right-side .tab-block .secondary-tab .popup ul label
{
font-size:14px;
}

li.lisitingItem.disableCountry {
}
label.reg-label {
    color: #666;
    border-bottom: 1px solid #a2a2a2;
}
 .toggler .map-view
{
padding-left:28px;
background:url(../img/Map-an.png);
background-repeat: no-repeat;
background-position: 11px center;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 8px;
font-size: 13px;
background-size: 10px 15px;
width: 66px;
}
.toggler .table-view
{
padding-left:25px;
background:url(../img/Table-an.png);
background-repeat: no-repeat;
background-position: 8px center;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 8px;
font-size: 13px;
background-size: 12px 12px;
width: 66px;
}

.map-active .toggler .map-view
{
display:none;
}
.map-active .toggler .table-view
{
display:block;
}

.table-active .toggler .map-view
{
display:block;
}
.table-active .toggler .table-view
{
display:none;
}
#analysis.tab-pane.active.table-active .custom-legend
{
display:none;
}
/*
.right-side .tab-block .primary-tab ul.prim-tabs li.analysis-tab-menu
{
float:right;
}
*/

.right-side .tab-block .primary-tab ul li {
    width: auto;
    text-align: center;
    border-right: 1px solid #e6e7e8;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.right-side .tab-block .primary-tab ul
{
padding-left:20px;
padding-right:20px;
}
/*
.right-side .tab-block .primary-tab ul li.analysis-tab-menu
{
float:right;
border: 0;
padding-right: 0;
padding-left: 0;
}
.right-side .tab-block .analysis-tab-menu.tabs.active:after
{
width:100%;
}*/
#intro .about-title
{
color: #203665;
font-size: 16px;
font-weight: 600;
margin-bottom:12px;
}
#intro .about-content p
{
color: #231f20;
font-size: 14px;
}
#intro .about-content 
{
display:block;
text-align:left;
}
#intro .about-content p span
{
border-bottom: 1px solid #666;
}
#analysis-table .mCSB_container_wrapper
{
margin-right: 15px;
}
td.digits
{
font-family: 'Open Sans', sans-serif;
font-weight:400;
}
td.digits strong
{
font-family: 'Open Sans', sans-serif;
font-weight:700;
}
.method-table td.digits:last-child,
.mii-table td.digits:last-child,
.domestic-table  td.digits:last-child,
.mii-table td.digits:first-child
{
font-family: 'Raleway', sans-serif;
}
body .highcharts-tooltip tspan,
body .tooltipMain .rows span b,
body .tooltipMain .rows span ,
body #analysis-table tbody tr td:nth-child(2)
{
font-family: 'Open Sans', sans-serif;
font-weight:400;
}
.main-wrapper.track20 {
    margin-bottom: 20px;
	clear: both;
}
/*24-10*/
/*
.intro-inner 
{
position:relative;
}

.intro-inner:after
{
background-image:url(../img/FP_Logo_0.png);
    position: absolute;
    right: 80px;
    width: 90px;
    height: 80px;
	    background-repeat: no-repeat;
    top: 240px;
    content: "";
    z-index: 1;
}*/
/*.table-active .analysis-table .dataTables_scrollHeadInner, 
.table-active .analysis-table .dataTable 
{
width:100%!important;
}*/

body table.dataTable
{
    margin: unset;
}
.all-year label
{
    display: inline-block;
    width: 97px;
	text-align:left;
}
 .all-year input
 {
 margin-right:2px!important;
width:16px;
 }
table.dataTable tfoot td
{
padding:5px;
}
.indicators-quest li.indcators-item {
    padding-right: 6px;
}